2025-10-23 12:11:49,299 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:49,299 - INFO - ya.test - pytest_runtest_setup: test_dml_requests_logged_when_sid_is_unexpected
2025-10-23 12:11:49,300 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:49,300 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:49,423 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd
2025-10-23 12:11:49,425 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22317
2025-10-23 12:11:49,427 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:49,427 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:49,429 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002741/r3tmp/kikimr_cluster_maovoqen
2025-10-23 12:11:49,487 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd
2025-10-23 12:11:49,488 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12744
2025-10-23 12:11:49,488 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15061
2025-10-23 12:11:49,489 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8435
2025-10-23 12:11:49,489 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15729
2025-10-23 12:11:49,491 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:49,492 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:49,492 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:49,494 - DEBUG - ya.test - execute: Command pid: 1909178
2025-10-23 12:11:50,267 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) rc: 0
2025-10-23 12:11:50,268 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) elapsed time (sec): 0.7719719409942627
2025-10-23 12:11:50,268 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) idrss: 0
2025-10-23 12:11:50,268 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) inblock: 0
2025-10-23 12:11:50,269 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) isrss: 0
2025-10-23 12:11:50,269 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) ixrss: 0
2025-10-23 12:11:50,269 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) majflt: 0
2025-10-23 12:11:50,270 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) maxrss: 486880
2025-10-23 12:11:50,270 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) minflt: 45967
2025-10-23 12:11:50,270 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) msgrcv: 0
2025-10-23 12:11:50,270 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) msgsnd: 0
2025-10-23 12:11:50,270 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) nivcsw: 48
2025-10-23 12:11:50,271 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) nsignals: 0
2025-10-23 12:11:50,271 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) nswap: 0
2025-10-23 12:11:50,271 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) nvcsw: 14
2025-10-23 12:11:50,272 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) oublock: 24
2025-10-23 12:11:50,272 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) stime: 0.206514
2025-10-23 12:11:50,272 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) utime: 0.516473
2025-10-23 12:11:50,272 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) wtime: 0.774
2025-10-23 12:11:50,273 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:50,273 - DEBUG - ya.test - _save_outputs: Command (pid 1909178) errors:

2025-10-23 12:11:50,274 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/kikimr_configs"
2025-10-23 12:11:50,274 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/node_1/logfile_9dgkssrq.log --grpc-port=12744 --mon-port=15061 --ic-port=22317 --module=1
2025-10-23 12:11:50,275 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:12744/1, disk_size 68719476736
2025-10-23 12:11:50,276 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:50,277 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:50,277 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:50,279 - DEBUG - ya.test - execute: Command pid: 1909378
2025-10-23 12:11:51,042 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) rc: 0
2025-10-23 12:11:51,042 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) elapsed time (sec): 0.7621865272521973
2025-10-23 12:11:51,042 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) idrss: 0
2025-10-23 12:11:51,043 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) inblock: 0
2025-10-23 12:11:51,043 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) isrss: 0
2025-10-23 12:11:51,043 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) ixrss: 0
2025-10-23 12:11:51,044 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) majflt: 0
2025-10-23 12:11:51,044 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) maxrss: 487408
2025-10-23 12:11:51,044 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) minflt: 46006
2025-10-23 12:11:51,044 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) msgrcv: 0
2025-10-23 12:11:51,045 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) msgsnd: 0
2025-10-23 12:11:51,045 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) nivcsw: 10
2025-10-23 12:11:51,045 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) nsignals: 0
2025-10-23 12:11:51,046 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) nswap: 0
2025-10-23 12:11:51,046 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) nvcsw: 14
2025-10-23 12:11:51,046 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) oublock: 24
2025-10-23 12:11:51,047 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) stime: 0.235083
2025-10-23 12:11:51,047 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) utime: 0.48174
2025-10-23 12:11:51,047 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) wtime: 0.764
2025-10-23 12:11:51,047 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:51,048 - DEBUG - ya.test - _save_outputs: Command (pid 1909378) errors:

2025-10-23 12:11:51,049 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/kikimr_configs"
2025-10-23 12:11:51,049 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/node_1/logfile_9dgkssrq.log --grpc-port=12744 --mon-port=15061 --ic-port=22317 --module=1
2025-10-23 12:11:51,050 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/node_1/logfile_9dgkssrq.log', '--grpc-port=12744', '--mon-port=15061', '--ic-port=22317', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/node_1' (no wait)
2025-10-23 12:11:51,052 - DEBUG - ya.test - execute: Command pid: 1909462
2025-10-23 12:11:51,053 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:12744/1
2025-10-23 12:11:51,055 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:51,056 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:51,056 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:51,057 - DEBUG - ya.test - execute: Command pid: 1909463
2025-10-23 12:11:51,848 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) rc: 0
2025-10-23 12:11:51,849 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) elapsed time (sec): 0.7896685600280762
2025-10-23 12:11:51,849 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) idrss: 0
2025-10-23 12:11:51,849 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) inblock: 0
2025-10-23 12:11:51,850 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) isrss: 0
2025-10-23 12:11:51,850 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) ixrss: 0
2025-10-23 12:11:51,850 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) majflt: 0
2025-10-23 12:11:51,851 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) maxrss: 488288
2025-10-23 12:11:51,851 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) minflt: 45211
2025-10-23 12:11:51,851 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) msgrcv: 0
2025-10-23 12:11:51,852 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) msgsnd: 0
2025-10-23 12:11:51,852 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) nivcsw: 70
2025-10-23 12:11:51,852 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) nsignals: 0
2025-10-23 12:11:51,853 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) nswap: 0
2025-10-23 12:11:51,853 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) nvcsw: 15
2025-10-23 12:11:51,853 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) oublock: 8
2025-10-23 12:11:51,853 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) stime: 0.227883
2025-10-23 12:11:51,854 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) utime: 0.509192
2025-10-23 12:11:51,854 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) wtime: 0.791
2025-10-23 12:11:51,854 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:51,855 - DEBUG - ya.test - _save_outputs: Command (pid 1909463) errors:

2025-10-23 12:11:51,855 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:54,613 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd
2025-10-23 12:11:54,613 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12744', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 22317\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:54,615 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:54,615 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:54,616 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12744', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 22317\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:54,618 - DEBUG - ya.test - execute: Command pid: 1910358
2025-10-23 12:11:55,513 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) rc: 0
2025-10-23 12:11:55,513 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) elapsed time (sec): 0.8942961692810059
2025-10-23 12:11:55,514 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) idrss: 0
2025-10-23 12:11:55,514 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) inblock: 0
2025-10-23 12:11:55,514 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) isrss: 0
2025-10-23 12:11:55,514 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) ixrss: 0
2025-10-23 12:11:55,515 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) majflt: 0
2025-10-23 12:11:55,515 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) maxrss: 564456
2025-10-23 12:11:55,515 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) minflt: 51496
2025-10-23 12:11:55,516 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) msgrcv: 0
2025-10-23 12:11:55,516 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) msgsnd: 0
2025-10-23 12:11:55,516 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) nivcsw: 105
2025-10-23 12:11:55,516 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) nsignals: 0
2025-10-23 12:11:55,517 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) nswap: 0
2025-10-23 12:11:55,517 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) nvcsw: 601
2025-10-23 12:11:55,517 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) oublock: 8
2025-10-23 12:11:55,518 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) stime: 0.327928
2025-10-23 12:11:55,518 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) utime: 0.517783
2025-10-23 12:11:55,518 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) wtime: 0.896
2025-10-23 12:11:55,519 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:55,519 - DEBUG - ya.test - _save_outputs: Command (pid 1910358) errors:

2025-10-23 12:11:55,521 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd
2025-10-23 12:11:55,521 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12744', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:55,523 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:55,524 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:55,524 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12744', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:55,525 - DEBUG - ya.test - execute: Command pid: 1910580
2025-10-23 12:11:56,379 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) rc: 0
2025-10-23 12:11:56,380 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) elapsed time (sec): 0.853074312210083
2025-10-23 12:11:56,380 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) idrss: 0
2025-10-23 12:11:56,381 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) inblock: 0
2025-10-23 12:11:56,381 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) isrss: 0
2025-10-23 12:11:56,381 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) ixrss: 0
2025-10-23 12:11:56,381 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) majflt: 0
2025-10-23 12:11:56,382 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) maxrss: 565044
2025-10-23 12:11:56,382 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) minflt: 51495
2025-10-23 12:11:56,382 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) msgrcv: 0
2025-10-23 12:11:56,383 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) msgsnd: 0
2025-10-23 12:11:56,383 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) nivcsw: 93
2025-10-23 12:11:56,384 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) nsignals: 0
2025-10-23 12:11:56,385 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) nswap: 0
2025-10-23 12:11:56,385 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) nvcsw: 904
2025-10-23 12:11:56,385 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) oublock: 8
2025-10-23 12:11:56,386 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) stime: 0.254175
2025-10-23 12:11:56,386 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) utime: 0.516826
2025-10-23 12:11:56,386 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) wtime: 0.855
2025-10-23 12:11:56,387 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:56,387 - DEBUG - ya.test - _save_outputs: Command (pid 1910580) errors:

2025-10-23 12:11:56,388 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:56,645 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:56,671 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:56,672 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:56,681 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:56,682 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:57,192 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:57,193 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:57,202 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:57,203 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:57,734 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:57,735 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd
2025-10-23 12:11:57,736 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9242
2025-10-23 12:11:57,736 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/32534
2025-10-23 12:11:57,737 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28505
2025-10-23 12:11:57,737 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2708
2025-10-23 12:11:57,738 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22781
2025-10-23 12:11:57,739 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/kikimr_configs"
2025-10-23 12:11:57,739 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:12744 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/slot_1/logfile_elqiyqe_.log --grpc-port=9242 --mon-port=32534 --ic-port=28505
2025-10-23 12:11:57,740 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/kikimr_configs"
2025-10-23 12:11:57,740 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:12744 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/slot_1/logfile_elqiyqe_.log --grpc-port=9242 --mon-port=32534 --ic-port=28505
2025-10-23 12:11:57,742 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:12744', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/slot_1/logfile_elqiyqe_.log', '--grpc-port=9242', '--mon-port=32534', '--ic-port=28505')' in '/home/runner/.ya/build/build_root/9bm4/002741/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk14/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_sid_is_unexpected/cluster/slot_1' (no wait)
2025-10-23 12:11:57,745 - DEBUG - ya.test - execute: Command pid: 1910947
2025-10-23 12:11:57,745 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:9242/1
2025-10-23 12:11:57,747 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:57,748 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:57,748 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002741/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:57,750 - DEBUG - ya.test - execute: Command pid: 1910948
2025-10-23 12:11:58,566 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) rc: 0
2025-10-23 12:11:58,566 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) elapsed time (sec): 0.8150656223297119
2025-10-23 12:11:58,567 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) idrss: 0
2025-10-23 12:11:58,567 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) inblock: 0
2025-10-23 12:11:58,567 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) isrss: 0
2025-10-23 12:11:58,567 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) ixrss: 0
2025-10-23 12:11:58,568 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) majflt: 0
2025-10-23 12:11:58,568 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) maxrss: 578820
2025-10-23 12:11:58,568 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) minflt: 45857
2025-10-23 12:11:58,569 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) msgrcv: 0
2025-10-23 12:11:58,569 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) msgsnd: 0
2025-10-23 12:11:58,569 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) nivcsw: 53
2025-10-23 12:11:58,569 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) nsignals: 0
2025-10-23 12:11:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) nswap: 0
2025-10-23 12:11:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) nvcsw: 14
2025-10-23 12:11:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) oublock: 8
2025-10-23 12:11:58,570 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) stime: 0.203479
2025-10-23 12:11:58,571 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) utime: 0.5594629999999999
2025-10-23 12:11:58,574 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) wtime: 0.817
2025-10-23 12:11:58,574 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:58,575 - DEBUG - ya.test - _save_outputs: Command (pid 1910948) errors:

2025-10-23 12:11:58,575 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:58,576 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:12:04,607 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:12:04,608 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:04,612 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:04,615 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:04,626 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:04,627 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b51ab734ab0 state=pending>
2025-10-23 12:12:04,629 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:04,630 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:04,631 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:04,632 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:04,634 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:04,635 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 574f83ab-8845-4e86-95fd-ed83f5f82f44, localhost:12744): creating call state
2025-10-23 12:12:04,636 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 574f83ab-8845-4e86-95fd-ed83f5f82f44, localhost:12744): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:04,643 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 574f83ab-8845-4e86-95fd-ed83f5f82f44, localhost:12744): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9242 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:04,644 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9242, location , ssl: False>]>
2025-10-23 12:12:04,644 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:04,656 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12744
2025-10-23 12:12:04,656 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:04,657 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 3288d1a8-1500-45c3-839f-83adb7ee8a9a, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:04,658 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 3288d1a8-1500-45c3-839f-83adb7ee8a9a, ghrun-6mxvg3lfr4.auto.internal:9242): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:04,669 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 3288d1a8-1500-45c3-839f-83adb7ee8a9a, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback started
2025-10-23 12:12:04,671 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 3288d1a8-1500-45c3-839f-83adb7ee8a9a, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=M2QyMzBiNzctMzQzODMwN2MtOTAzMWZiZTUtNDZkZTMwZGU=" } } } }
2025-10-23 12:12:04,672 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:04,672 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:04,673 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 3288d1a8-1500-45c3-839f-83adb7ee8a9a, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback success
2025-10-23 12:12:04,674 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, e67d6b20-b35c-4a9e-946e-890522330458, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:04,676 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, e67d6b20-b35c-4a9e-946e-890522330458, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=M2QyMzBiNzctMzQzODMwN2MtOTAzMWZiZTUtNDZkZTMwZGU=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:04,720 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, e67d6b20-b35c-4a9e-946e-890522330458, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:04,721 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:04,722 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 5e0154a0-af43-48a6-81e5-a6e4d4902e3b, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:04,723 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 5e0154a0-af43-48a6-81e5-a6e4d4902e3b, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=M2QyMzBiNzctMzQzODMwN2MtOTAzMWZiZTUtNDZkZTMwZGU=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:04,749 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 5e0154a0-af43-48a6-81e5-a6e4d4902e3b, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:04,751 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:04,752 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, c7afcd9b-3a1f-45a4-9d1e-f99f74923ce0, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:04,753 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, c7afcd9b-3a1f-45a4-9d1e-f99f74923ce0, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=M2QyMzBiNzctMzQzODMwN2MtOTAzMWZiZTUtNDZkZTMwZGU=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:05,012 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, c7afcd9b-3a1f-45a4-9d1e-f99f74923ce0, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:05,013 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:05,014 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 1e6122f9-e6d4-4c01-9333-f985fa94b615, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:05,015 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 1e6122f9-e6d4-4c01-9333-f985fa94b615, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=M2QyMzBiNzctMzQzODMwN2MtOTAzMWZiZTUtNDZkZTMwZGU=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:05,160 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 1e6122f9-e6d4-4c01-9333-f985fa94b615, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fqfks619ncasjzxk03d5h" } } } } }
2025-10-23 12:12:05,162 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:06,077 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:06,084 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:06,084 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:06,095 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_dml_requests_logged_when_sid_is_unexpected)
2025-10-23 12:12:06,104 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:06,105 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 72cc699e-7a39-489b-b9ad-0874b8db16ba, localhost:12744): creating call state
2025-10-23 12:12:06,105 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 72cc699e-7a39-489b-b9ad-0874b8db16ba, localhost:12744): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:06,112 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 72cc699e-7a39-489b-b9ad-0874b8db16ba, localhost:12744): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9242 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:06,113 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9242, location , ssl: False>]>
2025-10-23 12:12:06,114 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:06,126 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12744
2025-10-23 12:12:06,945 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, c72f821a-be35-4c1c-a3ab-f053da177102, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:06,947 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, c72f821a-be35-4c1c-a3ab-f053da177102, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=M2QyMzBiNzctMzQzODMwN2MtOTAzMWZiZTUtNDZkZTMwZGU=" yql_text: "\n            grant \'ydb.generic.use\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:06,978 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, c72f821a-be35-4c1c-a3ab-f053da177102, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:06,979 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:06,980 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:06,980 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b51ad114cf0 state=pending>
2025-10-23 12:12:06,981 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:06,981 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:06,981 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:06,982 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 69114cfa-3309-48e7-96db-a32babd0f19c, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:06,984 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 69114cfa-3309-48e7-96db-a32babd0f19c, ghrun-6mxvg3lfr4.auto.internal:9242): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:06,991 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 69114cfa-3309-48e7-96db-a32babd0f19c, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback started
2025-10-23 12:12:06,992 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 69114cfa-3309-48e7-96db-a32babd0f19c, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" } } } }
2025-10-23 12:12:06,993 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:06,993 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:06,994 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 69114cfa-3309-48e7-96db-a32babd0f19c, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback success
2025-10-23 12:12:06,995 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 6e79b5a2-a49d-4ec6-b0ad-058211904827, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:06,996 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 6e79b5a2-a49d-4ec6-b0ad-058211904827, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "insert into `/Root/test_auditlog.py/test-table` (id, value) values (100, 100), (101, 101)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:07,077 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 6e79b5a2-a49d-4ec6-b0ad-058211904827, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:07,078 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:07,180 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 15d85213-b612-47b5-8402-2df19d3a0529, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:07,181 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 15d85213-b612-47b5-8402-2df19d3a0529, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "delete from `/Root/test_auditlog.py/test-table` where id = 100 or id = 101" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:07,330 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 15d85213-b612-47b5-8402-2df19d3a0529, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:07,331 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:07,433 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, d99528b4-9521-474e-8afc-e93b943dfb01, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:07,434 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, d99528b4-9521-474e-8afc-e93b943dfb01, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "select id from `/Root/test_auditlog.py/test-table`" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:07,567 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, d99528b4-9521-474e-8afc-e93b943dfb01, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { result_sets { columns { name: "id" type { optional_type { item { type_id: INT64 } } } } format: FORMAT_VALUE } tx_meta { } } } } }
2025-10-23 12:12:07,568 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:07,672 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 51bbdc7d-15cd-43c9-937d-bc354d6d26b0, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:07,673 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 51bbdc7d-15cd-43c9-937d-bc354d6d26b0, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "update `/Root/test_auditlog.py/test-table` set value = 0 where id = 1" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:07,825 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 51bbdc7d-15cd-43c9-937d-bc354d6d26b0, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:07,826 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:07,928 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, e7384dc5-69ec-4fd9-ba32-e45cd23badf7, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:07,929 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, e7384dc5-69ec-4fd9-ba32-e45cd23badf7, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "replace into `/Root/test_auditlog.py/test-table` (id, value) values (2, 3), (3, 3)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:08,004 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, e7384dc5-69ec-4fd9-ba32-e45cd23badf7, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:08,005 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:08,127 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 654bd93e-f37a-44a3-8c61-bd957bc7c16e, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:08,128 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 654bd93e-f37a-44a3-8c61-bd957bc7c16e, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "upsert into `/Root/test_auditlog.py/test-table` (id, value) values (4, 4), (5, 5)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:08,216 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 654bd93e-f37a-44a3-8c61-bd957bc7c16e, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:08,217 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:08,320 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:12:08,321 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:08,321 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:08,322 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:08,322 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b51ad115d70>, reason: session-pool-terminated
2025-10-23 12:12:08,322 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b51ad115d70> is no longer active. Current active count 0.
2025-10-23 12:12:08,323 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, b71335b7-1541-49f1-b8bf-be0cc1f75907, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:08,324 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, b71335b7-1541-49f1-b8bf-be0cc1f75907, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=ZmE1Njk3Ni1kMGU5MmY4Yi03MTM0ZWRjMy02ODYyZDE0OA==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:08,326 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:08,327 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b51ad115d70>
2025-10-23 12:12:08,327 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:08,327 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:08,328 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:08,328 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12744
2025-10-23 12:12:08,329 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, b71335b7-1541-49f1-b8bf-be0cc1f75907, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback started
2025-10-23 12:12:08,330 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, b71335b7-1541-49f1-b8bf-be0cc1f75907, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:08,330 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, b71335b7-1541-49f1-b8bf-be0cc1f75907, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback success
2025-10-23 12:12:08,331 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:9242
2025-10-23 12:12:08,332 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:08,333 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:08,333 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:08,334 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:08,334 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b51ab74eb30>, reason: session-pool-terminated
2025-10-23 12:12:08,334 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b51ab74eb30> is no longer active. Current active count 0.
2025-10-23 12:12:08,335 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, bed5776c-f98c-42e7-b4f8-6419a6713dc4, ghrun-6mxvg3lfr4.auto.internal:9242): creating call state
2025-10-23 12:12:08,336 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, bed5776c-f98c-42e7-b4f8-6419a6713dc4, ghrun-6mxvg3lfr4.auto.internal:9242): request = { session_id: "ydb://session/3?node_id=50000&id=M2QyMzBiNzctMzQzODMwN2MtOTAzMWZiZTUtNDZkZTMwZGU=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:08,339 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b51ab74eb30>
2025-10-23 12:12:08,339 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:08,339 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:08,340 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:08,341 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, bed5776c-f98c-42e7-b4f8-6419a6713dc4, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback started
2025-10-23 12:12:08,341 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:08,342 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, bed5776c-f98c-42e7-b4f8-6419a6713dc4, ghrun-6mxvg3lfr4.auto.internal:9242): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:08,342 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12744
2025-10-23 12:12:08,343 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:9242
2025-10-23 12:12:08,343 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, bed5776c-f98c-42e7-b4f8-6419a6713dc4, ghrun-6mxvg3lfr4.auto.internal:9242): on response callback success
2025-10-23 12:12:08,344 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:08,347 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:12:08,348 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:08,348 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:08,360 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221528355359&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:12:08,361 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:08,871 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:08,872 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:08,881 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:08,881 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:15,887 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:9242/1
2025-10-23 12:12:15,888 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:15,889 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:22,895 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:12744/1
2025-10-23 12:12:22,897 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22781
2025-10-23 12:12:22,897 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2708
2025-10-23 12:12:22,898 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28505
2025-10-23 12:12:22,899 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/32534
2025-10-23 12:12:22,900 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9242
2025-10-23 12:12:22,901 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15729
2025-10-23 12:12:22,902 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8435
2025-10-23 12:12:22,903 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15061
2025-10-23 12:12:22,903 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12744
2025-10-23 12:12:22,903 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22317
